.wrapper { padding-bottom: 0; }
.footer-container { background: #111111; padding: 0; border: none; clear: both; margin: 0; }
.footer { width: 962px; margin: 0 auto; margin-bottom: 0; background: none; clear: both; }
.footer-promotions-container { height: 92px; padding: 39px 0 16px 0; margin: 0; width: 100%; clear: both; }
.footer-promotions-container .promotion { margin: 0 21px; width: 209px; height: 92px; background: #f5f5f5; webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; float: left; }
.footer-promotions-container .promotion.first { margin-left: 0; }
.footer-promotions-container .promotion.last { margin-right: 0; }
.footer-promotions-container .promotion.long { width: 460px; }
.footer-promotions-container { overflow: hidden; }
.footer-promotions-container .widget { margin: 0; padding: 0; border: none; }
.footer-promotions-container .widget ul { margin: 0; padding: 0; border: none; width: 1200px; }
.footer-promotions-container .widget ul li { margin: 0; padding: 0; border: none; float: left; }
.footer-promotions-container .widget ul li img { margin: 0 42px 0 0; padding: 0; border: none; }
.footer-information-container { clear: both; /* height: 135px;*/ width: 100%; margin: 0px 0 40px 0; padding-bottom: 23px; border-bottom: 1px solid #595959; padding-top: 45px; }
.footer-information-container #newsletter-validate-detail { width: 209px; float: left; margin: 0 21px 0 0; }
.footer-information-container h4 { font-size: 14px; margin-bottom: 10px; font-weight: normal; color: #fff; }
.footer-information-container .footer-block div { position: absolute; z-index: 1; float: left; display: block; float: left; width: 150px; height: auto; }
.footer-information-container p { margin-top: 0px; font-size: 12px; color:#fff; line-height: normal; }
.footer-information-container .footer-block { font-weight: normal; height: 135px; width: 200px; float: left; margin: 0 25px; }
.footer-information-container .footer-block.last { margin-right: 0; }
.footer-information-container .footer-block.last div { width: 130px; margin-left: 50px; margin-right: 0; }
.footer-information-container .footer-block img { margin-top: -30px; }
.footer-information-container .footer-block.last img { margin-right: -20px; }
/* footer-newsletter */
.footer-information-container .form-subscribe { background: none; background-image: none; padding: 0px; width: auto; }
.footer-information-container .form-subscribe label { margin-top: 0px; font-size: 18px; font-weight: normal; color: #4FCEF1; }
.footer-information-container .form-subscribe p { width: 160px; }
.footer-information-container .form-subscribe .v-fix { float: left; margin-top: 12px; padding:0; }
.footer-information-container .form-subscribe .button { float: right; width: 65px; height: 23px; background:#98b729; margin-top: 12px; }
.footer-information-container .form-subscribe .button span { font-weight: normal; background: none; background-image: none; color: #fff; padding: 0; font-size: 9px; border: 0; margin: 0;float: left; width:100% }
.footer-information-container .form-subscribe #newsletter { border: none 0px; width: 117px; padding-left:5px; font-size: 9px; height: 23px; }
.footer-container .footer ul.links { width: 100%; border-top: 1px solid white; margin: 0; padding: 0; }
.footer ul.links { display: none; }
.footer ul { margin-left: 0; padding-left: 0; width: auto; margin-top: 0px; padding-bottom: 0px; }
.footer ul li a { color:#dfdfdf; font-weight: bold; }
.footer ul .first { padding-left: 0; margin-left: 0; }
.footer ul .last { border-right: none; }
.footer-block { position: relative; z-index: 1; }
/*********piyush css**********/
.footer-social { vertical-align: top; }
.footerContainerBlock > .footer-links { width:150px; display:inline-block; vertical-align: top; }
.footerContainerBlock > .footer-links > p > a { color:#dfdfdf; font-size: 10px; }
.footerContainerBlock > .footer-links > p > a:hover { color:#b7b7b7; }
.footer-information-container p.ft-chat { color:#fff; font-size: 10px; }
.footer-social { width:150px; display: inline-block; }
.footer-social > p { font-size: 10px; }
.footer-social > ul > li { margin-left:0px; display: inline-block; padding-right:5px; border:none; margin-top:12px }
.footer-payment { width:277px; display: inline-block; margin-left:43px; }
.footer-payment > p { font-size: 11px; text-transform: uppercase; font-weight:bold; letter-spacing: 0.7pt; }
.footer-links > .footerContainerBlock { margin-bottom: 60px; }
.payment-picto { margin-top:5px; }
.footer .newsletter-box { float: right; width:182px; }
.footer .newsletter-box p { font-size: 14px; line-height: normal }
#seo ul li.title a, #seo ul li.title { font-weight: bold; font-size: 13.5px; color:#fff; }
#seo > div { width:160px; float: left; }
#seo ul { margin-bottom: 20px; }
#seo ul li { margin-bottom: 2px; }
address.copyright { margin:0; background: #111111; color:#fff; font-size: 10px; padding-top: 30px; padding-bottom: 50px }
